cdrom-checker (1.40) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 29 Aug 2018 13:11:36 +0200

cdrom-checker (1.39) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Fri, 23 Mar 2018 06:47:18 +0100

cdrom-checker (1.38) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Feb 2018 08:15:48 +0100

cdrom-checker (1.37) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Jan 2018 08:16:02 +0100

cdrom-checker (1.36) unstable; urgency=medium

  [ Updated translations ]
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 17:59:01 +0100

cdrom-checker (1.35) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Wed, 29 Nov 2017 06:15:59 +0100

cdrom-checker (1.34) unstable; urgency=medium

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Nov 2017 18:26:08 +0100

cdrom-checker (1.33) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl

 -- Christian Perrier <bubulle@debian.org>  Wed, 21 Jun 2017 06:28:44 +0200

cdrom-checker (1.32) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Wed, 03 Feb 2016 05:54:53 +0100

cdrom-checker (1.31) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Fri, 24 Jul 2015 18:21:10 +0200

cdrom-checker (1.30) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Jun 2015 07:25:20 +0200

cdrom-checker (1.29) unstable; urgency=low

  [ Updated translations ]
  * Hungarian (hu.po) by Judit Gyimesi

 -- Christian Perrier <bubulle@debian.org>  Mon, 13 Jan 2014 07:25:57 +0100

cdrom-checker (1.28) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 06 Sep 2013 07:11:00 +0200

cdrom-checker (1.27) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po)

 -- Christian Perrier <bubulle@debian.org>  Sat, 17 Aug 2013 11:16:18 +0200

cdrom-checker (1.26) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 12:19:36 +0200

cdrom-checker (1.25) unstable; urgency=low

  [ Colin Watson ]
  * Use correct compiler, linker, and strip when cross-building.

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 May 2013 10:09:45 +0200

cdrom-checker (1.24) unstable; urgency=low

  [ Colin Watson ]
  * Fix "LDLFAGS" typo in Makefile.
  * Mark argc parameter to main as unused.

 -- Christian Perrier <bubulle@debian.org>  Mon, 28 Jan 2013 06:57:08 +0100

cdrom-checker (1.23) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Sun, 09 Dec 2012 16:55:27 +0100

cdrom-checker (1.22) unstable; urgency=low

  * Team upload
  * Replace XC-package-Type by package-Type

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * Tibetan (bo.po) by Tennom
  * Czech (cs.po) by Miroslav Kure
  * Welsh (cy.po) by Dafydd Tomos
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Kannada (kn.po) by Prabodh C P
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po)
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 19:24:52 +0200

cdrom-checker (1.21) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Apr 2011 13:02:16 +0200

cdrom-checker (1.20) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:50:36 -0200

cdrom-checker (1.19) unstable; urgency=low

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Icelandic (is.po) by Sveinn  Felli

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 14:56:55 -0200

cdrom-checker (1.18) unstable; urgency=low

  [ Aurelien Jarno ]
  * Detect the filesystem in /proc/mounts as the same as the device
    instead of hardcoding it to iso9660.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Behrad Eslamifar
  * Serbian (sr.po) by Karolina Kalic
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 23 Aug 2010 00:18:47 +0200

cdrom-checker (1.17) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bengali (bn.po) by Israt Jahan
  * Danish (da.po) by Mads Lundby
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po)
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Arangel Angov
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 07:11:07 +0200

cdrom-checker (1.16) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Kazakh (kk.po) by Dauren Sarsenov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

  [ Christian Perrier ]
  * Use 6 for debhelper compatibility level
  * Set myself as Uploader

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2009 16:19:58 +0200

cdrom-checker (1.15) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Veselin Mijušković
  * Turkish (tr.po) by Mert Dirik
  * Simplified Chinese (zh_CN.po) by Deng Xiyue
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 18:50:26 -0300

cdrom-checker (1.14) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Marathi (mr.po) by Sampada
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:10:39 -0300

cdrom-checker (1.13) unstable; urgency=low

  [ Frans Pop ]
  * Remove three very old apparent debugging statements.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Bengali (bn.po) by Jamil Ahmed
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po)
  * Vietnamese (vi.po) by Clytie Siddall
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 15:20:03 -0200

cdrom-checker (1.12) unstable; urgency=low

  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:31:33 -0400

cdrom-checker (1.11) unstable; urgency=low

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 16:41:28 +0100

cdrom-checker (1.10) unstable; urgency=low

  * Remove Thorsten Sauter from uploaders as requested by MIA team.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivaniv
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:27:40 +0100

cdrom-checker (1.09) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Serge Leblanc
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Romanian (ro.po) by Eddy Petrișor
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 14:03:30 +0200

cdrom-checker (1.08) unstable; urgency=low

  * Don't print extra newline as md5sum does not like that. Closes: #371856.
  * Remove standards-version and add Lintian override for it.
  * Add myself to uploaders.

  [ Updated translations ]
  * Panjabi (pa.po) by A S Alam
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Tue, 15 Aug 2006 02:30:26 +0200

cdrom-checker (1.07) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * Dzongkha (dz.po)
  * Esperanto (eo.po) by Serge Leblanc
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Irish (ga.po) by Kevin Patrick Scannell
  * Hungarian (hu.po) by SZERVÑC Attila
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Leang Chumsoben
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Nepali (ne.po) by Shiva Pokharel
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Thu, 13 Jul 2006 17:26:55 +0200

cdrom-checker (1.06) unstable; urgency=low

  [ Tollef Fog Heen ]
  * Exit with return code 12 instead of 0 if we're being called as the
    main menu.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Baishampayan Ghose
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Icelandic (is.po) by David Steinn Geirsson
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Cuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Jan 2006 21:45:35 +0100

cdrom-checker (1.05) unstable; urgency=low

  [ Colin Watson ]
  * Update GPL notices with the FSF's new address.

  * Updated translations: 
    - German (de.po) by Holger Wansing
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Kurdish (ku.po) by Erdal Ronahi
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Romanian (ro.po) by Eddy Petrisor
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 16:51:36 +0200

cdrom-checker (1.04) unstable; urgency=low

  * Colin Watson
    - Move templates to cdrom-checker.templates for clarity in .pot files.
  * Christian Perrier
    - Add a few comments for translators in templates
  * Joey Hess
    - Build with -fomit-frame-pointer, saves a few bytes.

  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Belarusian (be.po) by Andrei Darashenka
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Esperanto (eo.po) by Serge Leblanc
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Estonian (et.po) by Siim Põder
    - Basque (eu.po) by Piarres Beobide
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Arief S Fitrianto
    - Italian (it.po) by Giuseppe Sacco
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Malagasy (mg.po) by Jaonary Rabarisoa
    - Macedonian (mk.po) by Georgi Stanojevski
    - Macedonian (pa_IN.po) by Amanpreet Singh Alam
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter Mann
    - Tagalog (tl.po) by Eric Pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Xhosa (xh.po) by Canonical Ltd

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 16:42:23 +0300

cdrom-checker (1.03) unstable; urgency=low

  * Colin Watson
    - Raise a few question priorities to critical so that cdrom-checker is
      useful when d-i is running at critical priority.
  * Note that this includes fixes for variable substitutions in translated
    templates.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Welsh (cy.po) by Dafydd Harries
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Hebrew (he.po) by Lior Kaplan
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Dmitry Beloglazov
    - Slovenian (sl.po) by Jure Čuhalev

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 17:05:17 -0500

cdrom-checker (1.02) unstable; urgency=low

  * Joey Hess
    - Use debhelper udeb support.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 15:01:37 -0400

cdrom-checker (1.01) unstable; urgency=low

  * Joey Hess
    - Remove unnecessary seen flag fsetting.
  * Colin Watson
    - Unhardcode path to grep.
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 20:55:42 -0400

cdrom-checker (1.00) unstable; urgency=low

  * Updated translations: 
    - Danish (da.po) by Frederik Dannemare
    - Persian (fa.po) by Arash Bijanzadeh
    - Finnish (fi.po) by Tapio Lehtonen
    - Croatian (hr.po) by Kruno
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Jul 2004 19:10:57 -0400

cdrom-checker (0.29) unstable; urgency=low

  * Updated translations: 
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:21:35 -0300

cdrom-checker (0.28) unstable; urgency=low

  * Updated translations: 
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 12:57:24 -0400

cdrom-checker (0.27) unstable; urgency=low

  * Updated translations: 
    - German (de.po) by Alwin Meschede
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Setyo Nugroho
    - Turkish (tr.po) by Osman Yüksel

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 10:45:23 -0400

cdrom-checker (0.26) unstable; urgency=low

  * Updated translations: 
    - Basque (eu.po) by Piarres Beobide Egaña
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Setyo Nugroho
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Apr 2004 00:40:04 -0400

cdrom-checker (0.25) unstable; urgency=low

  * Updated translations: 
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Osman Yüksel

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 15:18:33 -0500

cdrom-checker (0.24) unstable; urgency=low

  * Updated translations:
    - Russian by Nikolai Prokoschenko

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 14 Mar 2004 19:13:21 +0100

cdrom-checker (0.23) unstable; urgency=low

  * Translations:
    - Giuseppe Sacco
      - Updated italian translation by Davide Viti (it.po)
    - Dafydd Harries : Added Welsh translation (cy.po)

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 00:02:02 -0500

cdrom-checker (0.22) unstable; urgency=low

  * Translations:
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
      - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
    - Håvard Korsvoll
      - Updated Norwegian, nynorsk (nn.po) translation.
    - Håvard Korsvoll
      - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer

 -- Joey Hess <joeyh@debian.org>  Tue,  2 Mar 2004 13:17:03 -0500

cdrom-checker (0.21) unstable; urgency=low

  * Updated translations:
    - Jordi Mallach
      - Update Catalan translation (ca.po).
    - h3li0s
      - Added albanian translation (sq.po).
    - Changwoo Ryu
      - Added Korean translation (ko.po).
    - Håvard Korsvoll
      - Updated Norwegian, nynorsk (nn.po) translation.
  * Eugen Meshcheryakov : added Ukrainian translation (uk.po)

 -- Christian Perrier <bubulle@debian.org>  Sun,  8 Feb 2004 20:26:31 +0100

cdrom-checker (0.20) unstable; urgency=low

  * Nikolai Prokoschenko
    - updated russian translation
  * Alwin Meschede
    - polished German translation (de.po) 
  * Safir Secerovic
    - Update Bosnian translation (bs.po).

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Jan 2004 20:18:37 -0500

cdrom-checker (0.19) unstable; urgency=low

  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
  * Bart Cornelis
    - Merged Norwegian Nynorsk (nn.po) translation from skolelinux-cvs
  * Anmar Oueja
    - created and translated to Arabic (ar.po)

 -- Joey Hess <joeyh@debian.org>  Thu,  1 Jan 2004 14:40:56 -0500

cdrom-checker (0.18) unstable; urgency=low

  * Bart Cornelis
    - Merged Norwegian Bokmael (nb.po) from skolelinux-cvs
  * Luis Ferreira
    - Initial Portuguese translation. (pt.po)
  * André Dahlqvist
    - Added Swedish translation

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Dec 2003 19:55:23 -0500

cdrom-checker (0.17) unstable; urgency=low

  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Verok Istvan
    - Initial Hungarian translation
  * Kęstutis Biliūnas
    - Initial Lithuanian translation (lt.po)
  * Kenshi Muto
    - Update Japanese translation (ja.po)
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)
  * Peter Mann
    - Updated Slovak translation. (sk.po)
  * Teófilo Ruiz Suárez
    - Updated Spanish translation (es.po)
    - Switched to UTF-8
  * Dennis Stampfer
    - Updated German translation (de.po)
  * Thiemo Seufer
    - Change CFLAGS to -W -Wall -Os.
  * Bart Cornelis
    - Updated Dutch translation (nl.po)
  * Giuseppe Sacco
    - First italian translation by Davide Viti
  * Steinar H. Gunderson
    - Updated Norwegian translation (nb.po).
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)
  * Ognyan Kulev
    - Added/updated bulgarian translation (bg.po).
  * Jure Cuhalev
    - Added/updated slovenian translation (sl.po).

 -- Joey Hess <joeyh@debian.org>  Mon, 22 Dec 2003 14:32:53 -0500

cdrom-checker (0.16) unstable; urgency=low

  * Goswin von Brederlow
    - Added DH_OPTIONS=-n to prevent postrm creation
  * Thorsten Sauter:
    - Update standards version
  * Tommi Vainikainen:
    - Update Finnish translation
  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Kenshi Muto
    - Update Japanese translation (ja.po)
  * Miroslav Kure
    - Update Czech translation.
  * Pierre Machard
    - Update French translation.
  * Christian Perrier
    - Improve French translation.
  * Bart Cornelis
    - Update Dutch translation
  * Claus Hindsgaul
    - Update Danish po (da.po)
  * Ilgiz Kalmetev
    - Initial Russian translation
  * Konstantinos Margaritis
    - Initial Greek translation (el.po)
  * Safir Šećerović
    - Update Bosnian translation.
  * Jordi Mallach
    - Add Catalan translation (ca.po).

 -- Joey Hess <joeyh@debian.org>  Tue,  9 Dec 2003 15:55:34 -0500

cdrom-checker (0.15) unstable; urgency=low

  * Peter Mann
    - Initial Slovak translation (sk.po).
  * Petter Reinholdtsen
    - Add forgotten debian/cdrom-checker.postinst. (Closes: #213054)
  * Thorsten Sauter
    - Fix typo in cdrom-checker/mismatch template
    - Update my email adress in Uploaders fields
    - Do some templates polishing (Closes: #219189)

 -- Thorsten Sauter <tsauter@debian.org>  Mon, 10 Nov 2003 15:05:09 +0100

cdrom-checker (0.14) unstable; urgency=low

  * Safir Secerovic, Amila Akagic
    - Add Bosnian translation (bs.po).

 -- Joey Hess <joeyh@debian.org>  Sat,  1 Nov 2003 21:06:00 +0000

cdrom-checker (0.13) unstable; urgency=low

  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Denis Barbier
    - Add a comment in templates file to flag the main menu item.
  * Claus Hindsgaul
    - Add Danish po (da.po)
  * Tommi Vainikainen
    - Add Finnish (fi.po) translation
  * Petter Reinholdtsen
    - Update nb.po.
  * Christian Perrier
    - Update French po-debconf translation.
  * Miroslav Kure
    - Update Czech translation (cs.po).

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 28 Oct 2003 18:11:07 +0100

cdrom-checker (0.12) unstable; urgency=low

  * Alastair McKinstry
    - Versioned depends on libdebconfclient-dev, to get the working
      debconf_* macros.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 12 Oct 2003 22:03:48 +0100

cdrom-checker (0.11) unstable; urgency=low

  * Petter Reinholdtsen
    - Make menu entry translatable.
  * Bart Cornelis
    - Updated dutch translation
  * Kenshi Muto
    - Update Japanese po (ja.po)

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 12 Oct 2003 19:22:04 +0200

cdrom-checker (0.10) unstable; urgency=low

  * Build-Depend on libd-i4

 -- Sebastian Ley <ley@debian.org>  Thu,  9 Oct 2003 18:55:56 +0200

cdrom-checker (0.09) unstable; urgency=low

  * Alastair McKinstry
    - Convert changelog to UTF-8 as per policy
    - Move to Standards-Version: 3.6.1; no changes required.
  * Bastian Blank
    - Port to new libdebian-installer API.
  * Miroslav Kure
    - Initial Czech translation.

 -- Sebastian Ley <ley@debian.org>  Thu,  9 Oct 2003 17:17:21 +0200

cdrom-checker (0.08) unstable; urgency=low

  * Chris Tillman
   - Update English usage in message templates
  * Kenshi Muto
   - Update ja.po
  * Christian Perrier
   - Update fr.po
  * André Luís Lopes  
   - Update pt_BR (Brazilian Portuguese) translation.
  * Bart Cornelis
   - Updated dutch translation

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 28 Sep 2003 14:56:07 +0200

cdrom-checker (0.07) unstable; urgency=low

  * Kenshi Muto
    - Added Japanese translation (ja.po)

 -- Petter Reinholdtsen <pere@debian.org>  Tue,  9 Sep 2003 20:45:04 +0200

cdrom-checker (0.06) unstable; urgency=low

  * Thorsten Sauter
    - update german translation
  * Matt Kraai
    - Add nl.po, thanks to Bart Cornelis.
  * Alastair McKinstry
    - Remove unnecessary menutest
    - Convert changelog to UTF-8, in accordance with Standards-Version 3.6.0
  * Petter Reinholdtsen
    - Make cdrom-checker a separate program and call it from the
      postinst script.  This make it possible to call the checker from
      base-installer when the installation fail.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 30 Jul 2003 15:58:09 +0200

cdrom-checker (0.05) unstable; urgency=low

  * Martin Sjögren
    - Rebuild with libdebconfclient.
    - Update to new progress bar API.
  * Thorsten Sauter
    - Insert german translation (de.po).

 -- Martin Sjogren <sjogren@debian.org>  Sat, 17 May 2003 10:44:19 +0200

cdrom-checker (0.04) unstable; urgency=low

  * Add missing build dependencies.

 -- Martin Sjogren <sjogren@debian.org>  Sat, 10 May 2003 13:24:02 +0200

cdrom-checker (0.03) unstable; urgency=low

  * Thorsten Sauter:
    - rewritten from shell to C program
    - debian/(control|rules): update from arch all to any
    - update templates
  * André Luís Lopes
    - Update Brazilian Portuguese (pt_BR) template translations.
  * Pierre Machard
    - Add new French template translations.
    - Proofread French po-templates by Philippe Batailler
  * Petter Reinholdtsen
    - Add Norwegian Bokmål (nb.po) and Nynorsk translation (nn.po).

 -- Martin Sjogren <sjogren@debian.org>  Sat, 10 May 2003 11:47:28 +0200

cdrom-checker (0.02) unstable; urgency=low

  * André Luís Lopes :
    - Include debian/po/POTFILES.in in order to make debconf2po-update
      execution a possibility when cdrom-checker templates get changed
      and translators need to change their translations.
  * Martin Sjögren
    - Depend on cdebconf-udeb, not cdebconf.

 -- Martin Sjogren <sjogren@debian.org>  Wed,  5 Mar 2003 22:17:46 +0100

cdrom-checker (0.01) unstable; urgency=low

  * Initial Release.
  * André Luís Lopes :
    - Converted to use po-debconf and added debian/po/output to ensure
      UTF-8 templates.
    - Bumped Build-Depends-Indep on debhelper from version (>= 4.1.13)
      to (>= 4.1.16) and added Build-Depends-Indep on po-debconf
      (>= 0.5.0) to ensure UTF-8 templates.
    - Added pt_BR (Brazilian Portuguese) template translation.
    _ Updated pt_BR template translations to reflect newer
      Descriptions which were marked as translatable.

 -- Martin Sjogren <sjogren@debian.org>  Sat, 22 Feb 2003 00:40:06 +0100
